// Undo underline for header that happens to be a link
header {
  a {
    text-decoration: none;
  }
}

// Undo checkbox-like list item styling
li::before {
  margin-right: 0.5em !important;
  border-radius: 1em !important;
  width: 0.5em !important;
  height: 0.5em !important;
  vertical-align: 15%;
}
